<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/d8de4d5dc8.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Oxygen&family=Oxygen+Mono&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="css/index.css">
    <!--    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet" />-->
</head>
<body>

<nav>
    <ul>
        <li>
            <h1>
                <a href="index.html"><span class="fas fa-code" aria-hidden="true"></span> Tomas Svojanovsky</a
                >
            </h1>
        </li>
        <li><a href="#projects">Projects</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="#contact">Contact</a></li>
        <li>
            <a href="https://www.linkedin.com" target="_blank">
                <span class="fab fa-linkedin" aria-hidden="true"></span>
                <span class="sr-only">LinkedIn</span>
            </a>
        </li>
        <li>
            <a href="https://www.github.com" target="_blank">
                <span class="fab fa-github-square" aria-hidden="true"></span>
                <span class="sr-only">Github</span>
            </a>
        </li>
        <li>
            <a href="https://www.dropbox.com" target="_blank" class="button">Resume</a
            >
        </li>
    </ul>
</nav>

<section id="intro">
    <p class="name">Hi, my name is <span>Tomas Svojanovsky.</span></p>

    <h2>I develop the front end of websites.</h2>

    <p>I'm a developer specializing in Javascript and React.</p>

    <p>
        Currently, I'm working at
        <a href="https://enrian.com/" target="_blank">Enrian a.s.</a>
    </p>
</section>

<section id="contact">
    <h2>Contact me</h2>
    <p>
        I'm always interested in hearing about new teaching opportunities,
        writing curricula, or instructional design work.
    </p>
    <p><a href="mailto:tomas.svojanovsky11@gmail.com">Email me</a></p>
</section>

<footer>
    <h2>Tomas Svojanovsky &middot; Frontend developer</h2>
    <ul>
        <li>
            <a href="https://www.linkedin.com" target="_blank">
                <span class="fab fa-linkedin" aria-hidden="true"></span>
                <span class="sr-only">LinkedIn</span>
            </a>
        </li>
        <li>
            <a href="https://www.github.com" target="_blank">
                <span class="fab fa-github-square" aria-hidden="true"></span>
                <span class="sr-only">Github</span>
            </a>
        </li>
        <li>
            <a href="mailto:tomas.svojanovsky11@gmail.com">
                <span class="fas fa-envelope" aria-hidden="true"></span>
                <span class="sr-only">Email</span>
            </a>
        </li>
    </ul>
    <p><small>&copy; 2022 Tomas Svojanovsky. All rights reserved.</small></p>
</footer>


</body>
</html>